/* This File Contains All Responsive CSS - Sweet! */

/* Custom Drop-Down
================================================== */
#masternav .selector option{ background:#eee; -webkit-appearance:none; padding: 5px; }
#masternav .selector, 
#masternav .selector span{ cursor: pointer !important; -webkit-font-smoothing:antialiased; }
#masternav .selector, 
#masternav .selector *{ margin:0; padding:0; }
#masternav .selector select{ top:0px; left:0px; }
#masternav .selector{ width: 100%; font-size:12px;  font-weight:bold; }
#masternav .selector span:after { padding-left: 5px; padding-right: 5px; content: "\f078"; font-family: 'FontAwesome'; }
#masternav .selector span{ cursor:pointer; }
#masternav .selector{ height: 30px; line-height: 30px; display:-moz-inline-box;  display:inline-block;  vertical-align:middle;  zoom:1;  *display:inline; }
#masternav .selector select:focus{outline:0; }
#masternav .selector{ position:relative;  padding-left:10px;  overflow:hidden; }
#masternav .selector span{ display:block;  overflow:hidden;  text-overflow:ellipsis;  white-space:nowrap; }
#masternav .selector select{ position:absolute;  height:35px;  background:none;  width:97%; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;  font-size:12px;  font-weight:500;  border:0 !important; }


/* General
================================================== */
img{ max-width: 100%; }

/*hide redundant menu*/
#masternav select { display: none; width: 100% !important; }
#masternav .selector { display: none; margin-top: 5px; }


/* Apply To All Responsive Layouts
================================================== */
@media only screen and (device-width: 768px) {

	
}

/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 740px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
#wrap{
    margin:0px auto!important;
	max-width:96%!important;
	overflow:hidden;
}

}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 290px */
@media only screen and (max-width: 768px) {
	
	/*hide*/
#masterhead-logo-outer{ width:100%;}
.post-box{ min-height:100%; margin-bottom:15px;}
.mobile-first{ margin-left:0px!important;}
.entry ul.slides{margin-left:0px!important;}
.entry {
    margin-bottom: 10px;
	padding-top:10px!important;
}
.pro-img img {
    padding-right: 0px;
	padding-bottom:15px;
	margin:0px auto;
	float:none;
	width:100%;
}
	
	/*display dropdown nav*/
	#masternav{
	display:block!important; 
	}
	
	#wrap{
    margin:0px auto!important;
	max-width:96%!important;
	
}
.detailmenu ul li a{ width:98%;}
	
.one-half, .one-third, .two-third, .one-fourth, .three-fourth, .one-fifth, .one-sixth {width: 100%; float: none; margin-bottom:15px;}
#sidebar{display:none;clear:both;}
.sidebar-box{  padding-left:10px; padding-top:15px; }
.sidebar{ min-height:100%; position:relative;}

}


/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 420px */
@media only screen and (min-width: 680px) and (max-width: 767px) {
	
#wrap{
    margin:0px auto!important;
	max-width:96%!important;
}
.entry {
    margin-bottom: 10px;
}

}


}
@media only screen and (min-width: 320px) and (max-width: 480px) {
	
#wrap{
    margin:0px auto!important;
	max-width:96%!important;
}

.ngg-gallery-thumbnail img{ width:460px; display:block; float:none;}


}
@media only screen and (min-width: 240px) and (max-width: 320px) {

.ngg-gallery-thumbnail img{ width:320px; display:block; float:none;}
.home-wrap{ padding-top:80px;}
.entry {
    margin-bottom: 10px;
}
.socialfooter {
    float: none;
	margin-top:10px;
	width:100%;
	display:block;
}
}